.c72U{}
.c1U8{border-radius:10px;background-color:rgba(0,0,0,0);width:600px;padding-top:10px;padding-left:10px;padding-right:10px;padding-bottom:10px;}
.cNWW{border:none;margin-top:20px;margin-bottom:40px;}
.cKD3{width:580px;text-align:left;line-height:28px;color:rgba(56,56,56,1);font-family:'Trebuchet MS',verdana,sans-serif;font-size:15px;margin-top:0;margin-left:10px;margin-right:10px;margin-bottom:0;}
.cR4N{clear:both;}
.cDBK{text-align:center;color:rgba(110,110,230,1);font-family:'Trebuchet MS',verdana,sans-serif;font-size:11px;margin-top:10px;margin-left:10px;margin-right:10px;margin-bottom:10px;}
.cZFG{border:none;}
.c3AF{border:none;width:450px;height:641px;}
.c8P8{display:none;}
.cBX8{width:0;}
.c3VK{display:inline-block;}
.cHTH{border:none;display:none;}
.c0QP{overflow:hidden;background-color:rgba(207,255,255,1);}
.cYK9{width:450px;height:798px;}
.c8X7{visibility:hidden;position:absolute;}
.c7XM{border:none;width:131px;height:106px;margin-top:20px;margin-bottom:40px;}
.cY0E{text-decoration:underline;border:none;color:rgba(0,112,136,1);}
a:hover .c9Q9, .c9Q9:hover{text-decoration:none;color:rgba(115,140,223,1);}
.cA5B{border-radius:10px;background-color:rgba(0,0,0,0);position:relative;text-align:center;height:60px;left:10px;top:10px;padding-top:15px;padding-left:10px;padding-right:10px;padding-bottom:5px;}
.cEG1{display:inline-block;float:left;}
.cGDL{width:50px;height:50px;cursor:pointer;display:inline-block;margin-left:10px;margin-right:10px;}
.cMTS{border:none;display:block;}
.c8E9{display:inline-block;float:right;}
.cGW6{text-decoration:underline;border:none;display:none;color:rgba(255,51,153,1);margin-left:10px;margin-right:10px;}
a:hover .c63R, .c63R:hover{text-decoration:none;color:rgba(255,0,0,1);}
.cGJM{display:inline-block;margin-left:10px;margin-right:10px;}
.cHLN{border:none;cursor:pointer;}
.cHYK{border:none;width:450px;height:643px;}
.c8OA{overflow:hidden;background-color:rgba(245,245,245,1);}
.cAOB{overflow:hidden;background-color:rgba(205,220,244,1);}
.cBBU{border-width:1px;border-style:solid;border-color:rgba(0,0,0,1);width:820px;height:510px;background-color:rgba(255,255,255,1);position:relative;margin-bottom:16px;}
.cZOR{border-radius:10px;background-color:rgba(255,167,209,1);position:absolute;text-align:center;height:470px;right:10px;width:60px;top:10px;padding-top:10px;padding-left:10px;padding-right:10px;padding-bottom:10px;}
.cWX7{display:inline-block;position:absolute;bottom:10px;left:0;width:100%;}
.cSEJ{text-decoration:underline;border:none;display:none;color:rgba(255,51,153,1);margin-top:5px;margin-bottom:5px;}
.c880{display:inline-block;margin-top:5px;margin-bottom:5px;}
.cBHN{border:none;cursor:pointer;width:50px;height:50px;}
.cPOT{border-radius:10px;overflow:hidden;background-color:rgba(255,167,209,1);position:absolute;width:682px;height:28px;left:10px;top:10px;padding-top:10px;padding-left:10px;padding-right:10px;padding-bottom:10px;}
.cIY6{cursor:pointer;display:inline;line-height:20px;margin-right:1em;}
.cTA2{background-color:rgba(255,255,255,1);border:1px solid rgba(88,166,217,1);width:266px;font-size:11px;margin-top:4px;margin-left:0;margin-right:0;margin-bottom:0;padding-top:2px;padding-left:2px;padding-right:2px;padding-bottom:2px;}
.c9DS{border:none;position:absolute;bottom:150px;left:295px;display:block;float:left;width:auto;height:auto;}
.c68U{position:absolute;bottom:0;left:31px;height:120px;width:660px;}
.cJV2{border-radius:10px;overflow:hidden;background-color:rgba(255,167,209,1);position:relative;width:32px;height:32px;text-align:center;line-height:28px;float:left;display:block;cursor:pointer;font-size:15px;margin-top:2px;margin-left:2px;margin-right:2px;margin-bottom:2px;padding-top:4px;padding-left:4px;padding-right:4px;padding-bottom:4px;}
.cZ2Q{border-width:1px;border-color:rgba(255,167,209,1);border-style:solid;background-color:rgba(255,255,255,1);border-radius:10px;height:20px;position:absolute;left:31px;top:230px;width:660px;display:none;text-align:center;}
.c1GB{cursor:pointer;background:url('https://miaprep.com/generated/static-images/shared/shared/ai_button.png') no-repeat 0px 0px;border:none;height:31px;width:93px;text-align:center;position:absolute;top:18px;right:118px;color:rgba(255,255,255,1);font-size:11px;padding-bottom:2px;}
.cQ8D{text-decoration:underline;border:none;display:none;color:rgba(0,112,136,1);margin-left:10px;margin-right:10px;}
.c9O1{width:950px;height:660px;}
.c6ST{border:1px solid black;background-image:url('https://miaprep.com/generated/static-images/shared/shared/games/race/start_background.jpg');width:910px;height:480px;position:relative;background-repeat:no-repeat;background-position:bottom;padding-top:20px;padding-left:20px;padding-right:20px;padding-bottom:20px;}
.cS5B{border:none;min-height:30px;text-align:center;display:none;float:left;margin-top:50px;margin-left:270px;padding-top:10px;padding-bottom:10px;}
.cAMN{border-radius:10px;background-color:rgba(255,255,255,1);background:  rgba(255,255,255,0.8);float:left;width:360px;bottom:20px;position:absolute;min-height:30px;text-align:center;display:none;margin-left:30px;padding-top:10px;padding-left:10px;padding-right:10px;padding-bottom:10px;}
.c7L7{line-height:32px;color:rgba(120,120,120,1);font-size:20px;font-weight:normal;margin-top:0;margin-left:0;margin-right:0;margin-bottom:0;}
.c7EL{background-color:rgba(255,255,255,1);border:none;width:300px;font-size:11px;}
.cNC8{min-height:30px;text-align:center;padding-top:10px;padding-bottom:10px;}
.cTVA{border-radius:10px;background-color:rgba(255,255,255,1);width:417px;background:  rgba(255,255,255,0.8);min-height:50px;margin-left:440px;padding-top:10px;padding-left:10px;padding-right:10px;padding-bottom:10px;}
.cDO8{position:relative;width:375px;margin-top:0;margin-left:auto;margin-right:auto;margin-bottom:0;}
.cVVZ{position:relative;}
.cSMY{z-index:900;}
.cMEG{list-style-image:none;list-style-position:outside;list-style-type:none;margin-top:0;margin-left:0;margin-right:0;margin-bottom:0;padding-top:0;padding-left:0;padding-right:0;padding-bottom:0;}
.cLQO{float:left;}
.c0WL{min-height:30px;text-align:center;display:none;padding-top:10px;padding-bottom:10px;}
.c4WK{background-color:rgba(255,255,255,1);border:none;width:330px;font-size:11px;}
.c8UO{border:none;position:absolute;bottom:20px;display:none;cursor:pointer;margin-left:740px;}
.cJHZ{border-radius:10px;background-color:rgba(255,255,255,1);background:  rgba(255,255,255,0.8);float:left;width:360px;bottom:20px;position:absolute;margin-left:30px;padding-top:10px;padding-left:10px;padding-right:10px;padding-bottom:10px;}
.cZTB{border-radius:10px;background-color:rgba(255,255,255,1);width:425px;background:  rgba(255, 255, 255, 0.5);height:310px;display:None;position:relative;margin-top:75px;margin-left:265px;padding-top:10px;padding-left:10px;padding-right:10px;padding-bottom:10px;}
.c6FV{height:50px;width:330px;position:absolute;bottom:60px;padding-left:20px;}
.cXPH{border:none;left:-50px;}
.c6G6{border-radius:10px;background-color:rgba(255,255,255,1);height:100%;padding-top:10px;padding-left:10px;padding-right:10px;padding-bottom:10px;}
.cRIE{left:470px;width:450px;position:absolute;top:0;margin-top:0;margin-left:0;margin-right:0;margin-bottom:0;padding-top:0;padding-left:0;padding-right:0;padding-bottom:0;}
.cZ63{line-height:50px;vertical-align:middle;display:block;width:430px;height:50px;position:relative;cursor:pointer;font-size:24px;margin-top:10px;margin-bottom:10px;padding-left:20px;}
.cV72{text-align:center;width:430px;height:210px;left:10px;top:10px;position:absolute;font-size:24px;padding-top:10px;padding-left:10px;padding-right:10px;padding-bottom:10px;}
.c48U{line-height:24px;width:410px;display:block;font-size:20px;padding-right:20px;}
.c65F{line-height:17px;width:410px;display:inline-block;vertical-align:middle;font-size:15px;padding-right:20px;}
.c9ZV{line-height:17px;display:inline-block;vertical-align:middle;font-size:15px;}
.c36Y{display:inline-block;line-height:17px;vertical-align:middle;font-size:15px;}
.cYEX{font-size:15px;}
.c0LJ{border:none;min-height:30px;text-align:center;display:none;float:left;width:58px;height:49px;margin-top:50px;margin-left:270px;padding-top:10px;padding-bottom:10px;}
.cIDV{border:none;position:absolute;bottom:20px;display:none;cursor:pointer;width:106px;height:58px;margin-left:740px;}
.cN1Y{border:none;width:58px;height:49px;}
.cEM8{border:none;left:-50px;width:58px;height:49px;}
.cBHA{display:block;font-size:20px;}
.c4JK{text-decoration:underline;border:none;display:none;color:rgba(235,72,34,1);margin-left:10px;margin-right:10px;}
a:hover .cUF7, .cUF7:hover{text-decoration:none;color:rgba(156,39,12,1);}
.cYLR{line-height:32px;color:rgba(81,150,196,1);font-size:20px;font-weight:normal;margin-top:0;margin-left:0;margin-right:0;margin-bottom:0;}
.cZTI{text-decoration:underline;border:none;display:none;color:rgba(39,183,176,1);margin-left:10px;margin-right:10px;}
.c4KR{background-image:url('https://miaprep.com/uploads/quiz-media/0ka5cqdf.wqx.jpg');}
.cRWI{background-image:url('https://miaprep.com/uploads/quiz-media/bfh5r5bk.sgi.jpg');}
.cBUV{background-image:url('https://miaprep.com/uploads/quiz-media/dgmj5h35.gor.jpg');}
.cR6J{background-image:url('https://miaprep.com/uploads/quiz-media/l5opm2hs.rtm.jpg');}
.cPO2{background-image:url('https://miaprep.com/uploads/quiz-media/fpwxehwb.c5s.jpg');}
.c06W{background-image:url('https://miaprep.com/uploads/quiz-media/rvwdgeze.5ng.jpg');}
.cIWW{background-image:url('https://miaprep.com/uploads/quiz-media/dxhncb0x.ejy.jpg');}
.cVIN{line-height:32px;color:rgba(34,81,155,1);font-size:20px;font-weight:normal;margin-top:0;margin-left:0;margin-right:0;margin-bottom:0;}
.cD92{background-image:url('https://miaprep.com/uploads/quiz-media/amkdltto.gds.jpg');}
.cM1O{background-image:url('https://miaprep.com/uploads/quiz-media/mo1rn32w.3gm.jpg');}
.cP2Z{background-image:url('https://miaprep.com/uploads/quiz-media/qizxh45b.v4m.jpg');}
.cFOU{background-image:url('https://miaprep.com/uploads/quiz-media/kvbcbuvu.fyx.jpg');}
.cPFF{background-image:url('https://miaprep.com/uploads/quiz-media/n403xp1j.ecv.jpg');}
.c39G{background-image:url('https://miaprep.com/generated/static-images/shared/cd/games/mathpuzzle/background.png');background-repeat:no-repeat;border-style:solid;border-width:1px;border-color:rgba(0,0,0,1);width:830px;height:530px;background-color:rgba(138,179,244,1);position:relative;margin-bottom:16px;}
.c7G0{line-height:30px;text-align:center;width:224px;position:relative;top:45px;color:rgba(34,81,155,1);font-size:24px;font-weight:bold;}
.cEBJ{left:85px;top:102px;width:130px;height:68px;line-height:68px;position:absolute;text-align:center;font-size:34px;font-weight:bold;}
.cFTP{left:63px;top:190px;width:150px;height:70px;position:absolute;text-align:center;}
.cQMF{font-size:24px;font-weight:bold;}
.cDW9{position:absolute;bottom:15px;left:-50px;float:left;}
.cSKP{left:63px;top:257px;width:150px;height:70px;position:absolute;text-align:center;}
.cUTZ{font-size:20px;font-weight:bold;}
.c8MY{color:rgba(48,75,118,1);}
.cBFQ{left:13px;top:333px;width:200px;height:130px;position:absolute;text-align:center;}
.cILR{border:none;position:absolute;top:0;left:42px;visibility:hidden;}
.c3VY{text-align:right;left:13px;top:470px;width:190px;height:40px;line-height:40px;position:absolute;cursor:pointer;color:rgba(255,255,255,1);font-size:15px;font-weight:bold;}
.c64Y{width:470px;height:440px;left:242px;top:10px;position:absolute;}
.cQ0T{position:relative;width:470px;height:440px;}
.cK3U{position:absolute;z-index:5;top:170px;left:210px;}
.c4NF{z-index:0;cursor:pointer;text-align:center;width:50px;height:50px;position:absolute;left:0;top:0;margin-top:0;margin-left:0;margin-right:0;margin-bottom:0;}
.cQP5{position:absolute;top:0;left:0;width:50px;height:50px;line-height:50px;z-index:50;font-size:34px;}
.cRT7{position:absolute;z-index:40;top:0;left:0;width:50px;height:73px;}
.cD9D{z-index:0;cursor:pointer;text-align:center;width:50px;height:50px;position:absolute;left:0;top:50px;margin-top:0;margin-left:0;margin-right:0;margin-bottom:0;}
.cWOR{cursor:pointer;text-align:center;width:70px;height:70px;position:absolute;left:200px;top:325px;line-height:70px;margin-top:0;margin-left:0;margin-right:0;margin-bottom:0;}
.cAU0{position:absolute;top:0;left:0;width:70px;height:70px;line-height:70px;z-index:5;font-size:34px;}
.cM4R{position:absolute;z-index:4;top:0;left:0;width:70px;height:118px;}
.cXBP{cursor:pointer;text-align:center;width:70px;height:70px;position:absolute;left:200px;top:45px;line-height:70px;margin-top:0;margin-left:0;margin-right:0;margin-bottom:0;}
.c3HG{position:absolute;top:43px;width:190px;text-align:center;font-size:28px;}
.c0AL{cursor:pointer;position:absolute;bottom:-7px;left:-5px;width:120px;height:35px;line-height:35px;text-align:center;font-size:34px;}
.cJ4V{cursor:pointer;position:absolute;bottom:-7px;right:15px;width:120px;height:35px;line-height:35px;text-align:center;font-size:24px;}
.cLGA{visibility:hidden;position:relative;top:-5px;left:3px;width:447px;height:30px;}
.cIBG{border:none;position:absolute;}
.c4TI{position:absolute;left:15px;height:30px;width:403px;background-image:url('https://miaprep.com/generated/static-images/shared/shared/games/mathpuzzle/tutor.png');text-align:center;font-size:24px;padding-top:7px;padding-left:7px;padding-right:7px;padding-bottom:7px;}
.cYSQ{border:none;position:absolute;right:0;}
.cOKX{top:470px;left:233px;position:absolute;width:470px;height:40px;}
.cZWV{visibility:visible;height:40px;width:117px;left:0;position:absolute;}
.cIC2{border:none;position:absolute;left:0;}
.c5MJ{position:absolute;left:15px;height:40px;width:87px;background-image:url('https://miaprep.com/generated/static-images/shared/shared/progressBar/grey.png');background-repeat:repeat-x;}
.c7OT{border:none;position:absolute;left:102px;}
.cRLZ{visibility:hidden;height:40px;width:117px;left:0;position:absolute;}
.cWH1{position:absolute;left:15px;height:40px;width:87px;background-image:url('https://miaprep.com/generated/static-images/shared/shared/progressBar/yellow.png');background-repeat:repeat-x;}
.cBEV{visibility:visible;height:40px;width:117px;left:117px;position:absolute;}
.cUSX{visibility:hidden;height:40px;width:117px;left:117px;position:absolute;}
.cDOB{visibility:visible;height:40px;width:118px;left:234px;position:absolute;}
.c4RL{position:absolute;left:15px;height:40px;width:88px;background-image:url('https://miaprep.com/generated/static-images/shared/shared/progressBar/grey.png');background-repeat:repeat-x;}
.cK34{border:none;position:absolute;left:103px;}
.cG0K{visibility:hidden;height:40px;width:118px;left:234px;position:absolute;}
.cVVD{position:absolute;left:15px;height:40px;width:88px;background-image:url('https://miaprep.com/generated/static-images/shared/shared/progressBar/yellow.png');background-repeat:repeat-x;}
.c7Z2{visibility:visible;height:40px;width:118px;left:352px;position:absolute;}
.cYBW{visibility:hidden;height:40px;width:118px;left:352px;position:absolute;}
.cWLZ{top:95px;left:160px;height:280px;width:380px;position:absolute;background-color:rgba(0,0,0,0);background-image:url('https://miaprep.com/generated/static-images/shared/shared/games/quiz/overlay_bg.png');text-align:center;z-index:1000;display:none;color:rgba(138,179,244,1);font-size:28px;font-weight:normal;padding-top:10px;padding-left:10px;padding-right:10px;padding-bottom:10px;}
.cFOY{line-height:28px;text-align:center;color:rgba(48,75,118,1);font-size:24px;font-weight:bold;}
.cGXW{line-height:34px;text-align:center;position:absolute;left:0;top:140px;width:380px;color:rgba(48,75,118,1);font-size:34px;font-weight:bold;}
.cCWD{text-align:center;}
.cYD3{font-size:13px;margin-top:10px;margin-bottom:0;}
.cNP1{width:380px;text-align:center;bottom:10px;left:10px;position:absolute;}
.c879{background:url('https://miaprep.com/generated/static-images/shared/cd/ai_medium_btn_bg.png') repeat-x  ;height:33px;position:relative;overflow:visible;text-align:center;font-size:18px;font-weight:bold;margin-top:5px;margin-left:14px;margin-right:14px;margin-bottom:5px;padding-bottom:2px;}
a:hover .cN3L, .cN3L:hover{color:rgba(255,255,255,1);}
.cHR9{color:rgba(255,255,255,1);font-size:18px;font-weight:bold;padding-top:0;padding-left:8px;padding-right:8px;padding-bottom:0;}
a:hover .cINK, .cINK:hover{text-decoration:none;color:rgba(255,255,255,1);}
.cI9I{background-image:url('https://miaprep.com/generated/static-images/shared/cd/ai_medium_btn_left.png');left:-10px;width:10px;height:33px;position:absolute;top:0;}
.cLEV{background-image:url('https://miaprep.com/generated/static-images/shared/cd/ai_medium_btn_right.png');right:-11px;width:11px;height:33px;position:absolute;top:0;}
.c52Z{background:url('https://miaprep.com/generated/static-images/shared/cd/ai_medium_btn_bg.png') repeat-x  ;height:33px;position:relative;overflow:visible;text-align:center;display:none;font-size:18px;font-weight:bold;margin-top:5px;margin-left:14px;margin-right:14px;margin-bottom:5px;padding-bottom:2px;}
.c5SE{cursor:pointer;background:url('https://miaprep.com/generated/static-images/shared/cd/ai_button.png') no-repeat 0px 0px;border:none;height:31px;width:93px;text-align:center;display:none;bottom:10px;position:absolute;left:148px;color:rgba(255,255,255,1);font-size:11px;padding-bottom:2px;}
.cX2X{border-radius:10px;background-color:rgba(255,255,255,1);position:absolute;text-align:center;height:470px;right:20px;width:60px;top:20px;padding-top:10px;padding-left:10px;padding-right:10px;padding-bottom:10px;}
.c15U{text-decoration:underline;border:none;display:none;color:rgba(235,72,34,1);margin-top:5px;margin-bottom:5px;}
.c7WR{width:100%;height:100%;position:absolute;top:0;left:0;z-index:500;}
.c6YD{background-color:rgba(0,0,0,1);width:100%;height:100%;position:absolute;}
.cNNW{width:100%;top:100px;position:absolute;}
.c8IH{float:right;right:20px;position:relative;}
.c8GZ{background:url('https://miaprep.com/generated/static-images/shared/cd/ai_medium_btn_bg.png') repeat-x  ;height:33px;position:relative;overflow:visible;text-align:center;width:415px;display:inline-block;font-size:18px;font-weight:bold;margin-top:0;margin-left:8px;margin-right:6px;margin-bottom:0;padding-top:0;padding-left:5px;padding-right:5px;padding-bottom:0;}
.c65C{border:none;position:absolute;width:15px;height:44px;}
.cITA{border:none;position:absolute;right:0;width:15px;height:44px;}
.cTJ9{background-image:url('https://miaprep.com/uploads/quiz-media/q22nrgd5.rqd.jpg');}
.cAKC{border:none;position:absolute;left:0;width:15px;height:40px;}
.c5QI{border:none;position:absolute;left:102px;width:15px;height:40px;}
.c0WD{border:none;position:absolute;left:103px;width:15px;height:40px;}
.c7F2{border:none;width:42px;height:60px;}
.c4GA{background-image:url('https://miaprep.com/uploads/quiz-media/k3nm4xll.tot.jpg');}
.c6L7{text-decoration:underline;border:none;display:inline-block;color:rgba(0,112,136,1);margin-left:10px;margin-right:10px;}
.cY7A{background-image:url('https://miaprep.com/uploads/quiz-media/5fpi0mv2.gge.jpg');}
.cGFT{position:absolute;z-index:40;top:0;left:0;width:50px;height:50px;}
.cZAQ{position:absolute;z-index:4;top:0;left:0;width:70px;height:70px;}
.cK5B{border:none;width:50px;height:50px;}
.cB4G{background-image:url('https://miaprep.com/generated/static-images/shared/shared/games/mathpuzzle/background.png');background-repeat:no-repeat;border-style:solid;border-width:1px;border-color:rgba(0,0,0,1);width:830px;height:530px;background-color:rgba(50,175,240,1);position:relative;margin-bottom:16px;}
.cQP9{line-height:30px;text-align:center;width:224px;position:relative;top:45px;color:rgba(25,154,222,1);font-size:24px;font-weight:bold;}
.cE9U{color:rgba(145,145,145,1);}
.cXRQ{top:95px;left:160px;height:280px;width:380px;position:absolute;background-color:rgba(0,0,0,0);background-image:url('https://miaprep.com/generated/static-images/shared/shared/games/quiz/overlay_bg.png');text-align:center;z-index:1000;display:none;color:rgba(50,175,240,1);font-size:28px;font-weight:normal;padding-top:10px;padding-left:10px;padding-right:10px;padding-bottom:10px;}
.cUHM{line-height:28px;text-align:center;color:rgba(255,145,60,1);font-size:24px;font-weight:bold;}
.cBHW{line-height:34px;text-align:center;position:absolute;left:0;top:140px;width:380px;color:rgba(255,145,60,1);font-size:34px;font-weight:bold;}
.cWG3{background:url('https://miaprep.com/generated/static-images/shared/shared/ai_medium_btn_bg.png') repeat-x  ;height:33px;position:relative;overflow:visible;text-align:center;font-size:18px;font-weight:bold;margin-top:5px;margin-left:14px;margin-right:14px;margin-bottom:5px;padding-bottom:2px;}
.cNYX{background-image:url('https://miaprep.com/generated/static-images/shared/shared/ai_medium_btn_left.png');left:-10px;width:10px;height:33px;position:absolute;top:0;}
.c4GC{background-image:url('https://miaprep.com/generated/static-images/shared/shared/ai_medium_btn_right.png');right:-11px;width:11px;height:33px;position:absolute;top:0;}
.cTAK{background:url('https://miaprep.com/generated/static-images/shared/shared/ai_medium_btn_bg.png') repeat-x  ;height:33px;position:relative;overflow:visible;text-align:center;display:none;font-size:18px;font-weight:bold;margin-top:5px;margin-left:14px;margin-right:14px;margin-bottom:5px;padding-bottom:2px;}
.c24H{cursor:pointer;background:url('https://miaprep.com/generated/static-images/shared/shared/ai_button.png') no-repeat 0px 0px;border:none;height:31px;width:93px;text-align:center;display:none;bottom:10px;position:absolute;left:148px;color:rgba(255,255,255,1);font-size:11px;padding-bottom:2px;}
.cNAD{text-decoration:underline;border:none;display:none;color:rgba(0,112,136,1);margin-top:5px;margin-bottom:5px;}
.cYVG{border:none;width:240px;height:300px;}
.c0EW{border:none;width:50px;height:30px;}
.c6KC{background:url('https://miaprep.com/generated/static-images/shared/shared/ai_medium_btn_bg.png') repeat-x  ;height:33px;position:relative;overflow:visible;text-align:center;width:415px;display:inline-block;font-size:18px;font-weight:bold;margin-top:0;margin-left:8px;margin-right:6px;margin-bottom:0;padding-top:0;padding-left:5px;padding-right:5px;padding-bottom:0;}
.cN98{border:none;position:absolute;top:0;left:42px;visibility:hidden;width:120px;height:120px;}
.c56I{text-decoration:underline;border:none;color:rgba(235,72,34,1);}
.cO7D{background-image:url('https://miaprep.com/uploads/quiz-media/hdyceee4.40v.jpg');}
.cKIX{background-image:url('https://miaprep.com/uploads/quiz-media/w0sba2ve.lhr.jpg');}
.c6SY{background-image:url('https://miaprep.com/uploads/quiz-media/db0vwilf.fg4.jpg');}
.cO13{background-image:url('https://miaprep.com/uploads/quiz-media/yktpgm0l.ddi.jpg');}
.cT4Z{background-image:url('https://miaprep.com/uploads/quiz-media/qejrgitq.4yh.jpg');}
.c1AI{background-image:url('https://miaprep.com/uploads/quiz-media/usp2zir0.3lh.jpg');}
.cUMB{background-image:url('https://miaprep.com/uploads/quiz-media/2uvj04qo.dkr.jpg');}
.cS4B{background-image:url('https://miaprep.com/uploads/quiz-media/s4nq2rry.ihu.jpg');}
.cRR5{border:none;width:120px;height:120px;}
.cVNT{border-radius:10px;background-color:rgba(253,155,132,1);position:absolute;text-align:center;height:470px;right:10px;width:60px;top:10px;padding-top:10px;padding-left:10px;padding-right:10px;padding-bottom:10px;}
.cTXO{border-radius:10px;overflow:hidden;background-color:rgba(253,155,132,1);position:absolute;width:682px;height:28px;left:10px;top:10px;padding-top:10px;padding-left:10px;padding-right:10px;padding-bottom:10px;}
.cEM7{background-color:rgba(255,255,255,1);border:1px solid rgba(48,75,118,1);width:266px;font-size:11px;margin-top:4px;margin-left:0;margin-right:0;margin-bottom:0;padding-top:2px;padding-left:2px;padding-right:2px;padding-bottom:2px;}
.cLVR{border-radius:10px;overflow:hidden;background-color:rgba(253,155,132,1);position:relative;width:32px;height:32px;text-align:center;line-height:28px;float:left;display:block;cursor:pointer;font-size:15px;margin-top:2px;margin-left:2px;margin-right:2px;margin-bottom:2px;padding-top:4px;padding-left:4px;padding-right:4px;padding-bottom:4px;}
.cELY{border-width:1px;border-color:rgba(253,155,132,1);border-style:solid;background-color:rgba(255,255,255,1);border-radius:10px;height:20px;position:absolute;left:31px;top:230px;width:660px;display:none;text-align:center;}
.c29I{cursor:pointer;background:url('https://miaprep.com/generated/static-images/shared/cd/ai_button.png') no-repeat 0px 0px;border:none;height:31px;width:93px;text-align:center;position:absolute;top:18px;right:118px;color:rgba(255,255,255,1);font-size:11px;padding-bottom:2px;}
.cT1E{border-radius:10px;background-color:rgba(255,160,140,1);position:absolute;text-align:center;height:470px;right:10px;width:60px;top:10px;padding-top:10px;padding-left:10px;padding-right:10px;padding-bottom:10px;}
.cRPX{border-radius:10px;overflow:hidden;background-color:rgba(255,160,140,1);position:absolute;width:682px;height:28px;left:10px;top:10px;padding-top:10px;padding-left:10px;padding-right:10px;padding-bottom:10px;}
.c6ZR{background-color:rgba(255,255,255,1);border:1px solid rgba(255,145,60,1);width:266px;font-size:11px;margin-top:4px;margin-left:0;margin-right:0;margin-bottom:0;padding-top:2px;padding-left:2px;padding-right:2px;padding-bottom:2px;}
.c4IQ{border-radius:10px;overflow:hidden;background-color:rgba(255,160,140,1);position:relative;width:32px;height:32px;text-align:center;line-height:28px;float:left;display:block;cursor:pointer;font-size:15px;margin-top:2px;margin-left:2px;margin-right:2px;margin-bottom:2px;padding-top:4px;padding-left:4px;padding-right:4px;padding-bottom:4px;}
.c75Z{border-width:1px;border-color:rgba(255,160,140,1);border-style:solid;background-color:rgba(255,255,255,1);border-radius:10px;height:20px;position:absolute;left:31px;top:230px;width:660px;display:none;text-align:center;}
.cB2Z{background-color:rgba(255,255,255,1);border:none;width:300px;display:none;font-size:11px;}
.cHIF{background-image:url('https://miaprep.com/uploads/quiz-media/hqxqktoi.xww.jpg');}
.cGJY{text-decoration:underline;border:none;display:inline-block;color:rgba(235,72,34,1);margin-left:10px;margin-right:10px;}
.cQB8{position:absolute;z-index:5;top:120px;left:210px;}
.cB5H{z-index:0;cursor:pointer;text-align:center;width:50px;height:50px;position:absolute;left:0;top:100px;margin-top:0;margin-left:0;margin-right:0;margin-bottom:0;}
.c0ML{z-index:0;cursor:pointer;text-align:center;width:50px;height:50px;position:absolute;left:0;top:150px;margin-top:0;margin-left:0;margin-right:0;margin-bottom:0;}
.c18O{cursor:pointer;text-align:center;width:70px;height:70px;position:absolute;left:321px;top:116px;line-height:70px;margin-top:0;margin-left:0;margin-right:0;margin-bottom:0;}
.cA5K{cursor:pointer;text-align:center;width:70px;height:70px;position:absolute;left:79px;top:115px;line-height:70px;margin-top:0;margin-left:0;margin-right:0;margin-bottom:0;}
.c3E6{width:50px;height:50px;cursor:pointer;display:inline-block;margin-top:5px;margin-bottom:5px;}
.c3I0{background-image:url('https://miaprep.com/uploads/quiz-media/xkosvwyg.col.jpg');}
.c6OE{background-image:url('https://miaprep.com/uploads/quiz-media/abzkbfjd.mfn.jpg');}
.c4WP{background-image:url('https://miaprep.com/uploads/quiz-media/l1igjitu.fpd.jpg');}
.cS67{background-image:url('https://miaprep.com/uploads/quiz-media/t3f4k4js.i0i.png');}
.cIIB{text-decoration:underline;border:none;display:inline-block;color:rgba(39,183,176,1);margin-left:10px;margin-right:10px;}
.cYHC{text-decoration:underline;border:none;color:rgba(39,183,176,1);}
.cI4H{text-decoration:underline;border:none;display:none;color:rgba(39,183,176,1);margin-top:5px;margin-bottom:5px;}
.cRRB{cursor:pointer;background:url('https://miaprep.com/generated/static-images/shared/miacademy/ai_button.png') no-repeat 0px 0px;border:none;height:31px;width:93px;text-align:center;position:absolute;top:18px;right:118px;color:rgba(255,255,255,1);font-size:11px;padding-bottom:2px;}
.cU6N{background-image:url('https://miaprep.com/generated/static-images/shared/shared/games/mathpuzzle/background.png');background-repeat:no-repeat;border-style:solid;border-width:1px;border-color:rgba(0,0,0,1);width:830px;height:530px;background-color:rgba(88,166,217,1);position:relative;margin-bottom:16px;}
.c6RT{line-height:30px;text-align:center;width:224px;position:relative;top:45px;color:rgba(81,150,196,1);font-size:24px;font-weight:bold;}
.cPV9{color:rgba(25,100,116,1);}
.cDB7{top:95px;left:160px;height:280px;width:380px;position:absolute;background-color:rgba(0,0,0,0);background-image:url('https://miaprep.com/generated/static-images/shared/shared/games/quiz/overlay_bg.png');text-align:center;z-index:1000;display:none;color:rgba(88,166,217,1);font-size:28px;font-weight:normal;padding-top:10px;padding-left:10px;padding-right:10px;padding-bottom:10px;}
.c9KQ{line-height:28px;text-align:center;color:rgba(88,166,217,1);font-size:24px;font-weight:bold;}
.cV1M{line-height:34px;text-align:center;position:absolute;left:0;top:140px;width:380px;color:rgba(88,166,217,1);font-size:34px;font-weight:bold;}
.cOAM{background-image:url('https://miaprep.com/uploads/quiz-media/eddulmbx.fes.jpg');}
.cSQV{background-image:url('https://miaprep.com/uploads/quiz-media/ondzsdo5.vjy.jpg');}
.c0FS{background-image:url('https://miaprep.com/uploads/quiz-media/urot0csf.pz1.jpg');}
.c66T{background-image:url('https://miaprep.com/uploads/quiz-media/emchm44x.45f.jpg');}
.c2OS{background-image:url('https://miaprep.com/uploads/quiz-media/uomxsx44.vpk.jpg');}
.cABL{background-image:url('https://miaprep.com/uploads/quiz-media/bazsgvvb.t3z.jpg');}
.cMUJ{background-image:url('https://miaprep.com/uploads/quiz-media/wvi5wjni.0f4.jpg');}
.cPID{background-image:url('https://miaprep.com/uploads/quiz-media/wqzvv5bi.ecg.jpg');}
.c0UY{background-image:url('https://miaprep.com/uploads/quiz-media/d2vcpqrb.sme.jpg');}
.cH6N{text-decoration:underline;border:none;color:rgba(255,51,153,1);}
.cEEE{background-image:url('https://miaprep.com/uploads/quiz-media/n12yjaho.41b.jpg');}
.c3IX{background-image:url('https://miaprep.com/uploads/quiz-media/nhqiock5.dxv.jpg');}
.cV83{background-image:url('https://miaprep.com/uploads/quiz-media/em4jucjd.s5d.jpg');}
.cIEF{text-decoration:underline;border:none;display:inline-block;color:rgba(255,51,153,1);margin-left:10px;margin-right:10px;}
.c38V{border:none;height:96px;margin-top:20px;margin-left:20px;margin-right:20px;margin-bottom:20px;}
.cY7U{border:none;width:96px;margin-top:20px;margin-left:20px;margin-right:20px;margin-bottom:20px;}
.cFUE{background-image:url('https://miaprep.com/uploads/quiz-media/rn0dbja5.l4o.jpg');}
.cLY6{background-image:url('https://miaprep.com/uploads/quiz-media/5z4qs0es.si3.jpg');}
.cXMU{background-image:url('https://miaprep.com/uploads/quiz-media/4pidbpb0.wy3.jpg');}
.cKRR{background-image:url('https://miaprep.com/uploads/quiz-media/w1vr1woc.klu.jpg');}
.cZDE{background-image:url('https://miaprep.com/uploads/quiz-media/me0zm2s2.m5k.jpg');}
.c4GP{background-image:url('https://miaprep.com/uploads/quiz-media/qde3jnkd.v0s.jpg');}
.cLJ2{background-image:url('https://miaprep.com/uploads/quiz-media/ktnmkh1m.1zl.jpg');}
.c9ER{background-image:url('https://miaprep.com/uploads/quiz-media/hk3bvdmp.t5x.jpg');}
.cXJY{background-image:url('https://miaprep.com/uploads/quiz-media/u40zh5v2.1l4.jpg');}
.cRGS{background-image:url('https://miaprep.com/uploads/quiz-media/uujsycmx.i0b.jpg');}
.cT7H{background-image:url('https://miaprep.com/uploads/quiz-media/tsos5qvd.dq3.jpg');}
.cIUT{background-image:url('https://miaprep.com/uploads/quiz-media/tb4de0ep.dfz.jpg');}
.cY0S{background-image:url('https://miaprep.com/uploads/quiz-media/tl2jnyck.dum.jpg');}
.c458{background-image:url('https://miaprep.com/uploads/quiz-media/ui2mikuw.4eg.jpg');}
.c97V{background-image:url('https://miaprep.com/uploads/quiz-media/4p5sgghv.iqv.jpg');}
.c3U4{background-image:url('https://miaprep.com/uploads/quiz-media/up4kkucu.1c1.jpg');}
.cIFF{background-image:url('https://miaprep.com/uploads/quiz-media/3gefj1nf.t30.jpg');}
